/* $1 - System ---------------------------------------------------------------*/

.tx_avproduct .system
{
  background:url('vhs-assets-css-548802d42a180f5be3d288ba8c527d0f.png') no-repeat;
  width:643px;
  height:658px;
}
.tx_avproduct .system .top
{
  position:relative;
  height:660px;
}
.tx_avproduct .system .bottom
{
  padding:20px 20px 0 20px;
}

.content_element .tx_avproduct .system h3
{
  margin-bottom:5px;
}

.tx_avproduct .system .map
{
  position:absolute;
  top:25px;
  left:238px;
  width:166px;
  height:400px;
}
.tx_avproduct .system .map .inner
{
  position:relative;
}
.tx_avproduct .system .imagemap,
.tx_avproduct .system .dynamic
{
  position:absolute;
  width:166px;
  height:400px;
}
.tx_avproduct .system .imagemap 
{    
  z-index:2;  
}

.tx_avproduct .system .block_left .block_inner,
.tx_avproduct .system .block_right .block_inner
{
  margin-top:40px;
}
.tx_avproduct .system .block_left .block_inner h3,
.tx_avproduct .system .block_right .block_inner h3
{
  padding-top:7px;
  padding-left:16px;
}
.tx_avproduct .system .block_bottom .block_inner h3,
.tx_avproduct .system .block_center .block_inner h3
{
  padding:7px 4px 0 4px;
}
.tx_avproduct .system .block_left .teaser,
.tx_avproduct .system .block_right .teaser
{
  padding:0 7px 0 16px;
}
.tx_avproduct .system .block_bottom .teaser,
.tx_avproduct .system .block_center .teaser
{
  padding:0 4px;
}
.tx_avproduct .system .block_inner a,
.tx_avproduct .system .block_inner a:hover,
.tx_avproduct .system .block_inner a h3,
.tx_avproduct .system .block_inner a:hover h3
{
  color:#FFF;
  text-decoration:none;
}
.tx_avproduct .system .block_left li,
.tx_avproduct .system .block_bottom li,
.tx_avproduct .system .block_right li,
.tx_avproduct .system .block_center li
{
  margin-bottom:14px;
}
.tx_avproduct .system .block_left li
{
  background:url('vhs-assets-css-31280778ce77add30a8a734a18417d26.png') no-repeat;
  height:70px;
  width:235px;
}

.tx_avproduct .system .block_right li
{
  background:url('vhs-assets-css-594459557fa2faffa1777aae53e6ba21.png') no-repeat;
  height:70px;
  width:235px;
}

.tx_avproduct .system .block_left li:hover,
.tx_avproduct .system .block_right li:hover,
.tx_avproduct .system .block_left li.hover,
.tx_avproduct .system .block_right li.hover
{
  border:2px solid #FFF;
  height:66px;
  width:231px;
}

.tx_avproduct .system .block_bottom li:hover,
.tx_avproduct .system .block_bottom li.hover
{
  border:2px solid #FFF;
  height:62px;
  width:181px;
}

.tx_avproduct .system .block_center li:hover,
.tx_avproduct .system .block_center li.hover
{
  border:2px solid #FFF;
  height:64px;
  width:182px;
}

.tx_avproduct .system .block_bottom li
{
  background:url('vhs-assets-css-25e5a55e5cd06806a1192e795a94ce93.png') no-repeat;
  float:left;
  width:185px;
  height:66px;
  margin-right:10px;
}

.tx_avproduct .system .block_center li
{
  margin-left:12px;
  width:184px;
  height:66px;
}

.tx_avproduct .system .block_left li:hover .box_inner,
.tx_avproduct .system .block_right li:hover .box_inner,
.tx_avproduct .system .block_center li:hover .box_inner,
.tx_avproduct .system .block_left li.hover .box_inner,
.tx_avproduct .system .block_right li.hover .box_inner,
.tx_avproduct .system .block_center li.hover .box_inner
{
  margin:-2px 0 0 -2px;
}

.tx_avproduct .system .block_bottom li:hover .box_inner,
.tx_avproduct .system .block_bottom li.hover .box_inner
{
  margin:-2px 0 0 0;
}

.tx_avproduct .system .block_left
{
  position:absolute;
  top:60px;
  left:0px;
  width:235px;
}
.tx_avproduct .system .block_bottom
{
  position:absolute;
  top:428px;
  left:33px;
  width:600px;
  text-align:center;
}
.tx_avproduct .system .block_right
{
  position:absolute;
  top:60px;
  right:0px;
  width:235px;
}

.tx_avproduct .system .block_center
{
  background:url('vhs-assets-css-9acee137af42009fe75da59c9af9576f.png') no-repeat;
  position:absolute;
  top:521px;
  left:215px;
  width:211px;
  height:145px;
  text-align:center;
}

.tx_avproduct .system .block_right .teaser .more
{
  display:block;
  text-align:right;
}

.tx_avproduct .system .block_left .teaser .grey_arrow_right
{
  display:block;
}

.tx_avproduct .system .block_bottom .teaser .more,
.tx_avproduct .system .block_center .teaser .more
{
  padding-left:5px;
}

.tx_avproduct .system .block_headline
{
  font-family:'FrutigerNeueLTW02-CnBol_775088';
  font-size:17px;
}

.tx_avproduct .system .block_left .block_headline
{
  padding-left:16px;
}

.tx_avproduct .system .block_right .block_headline
{
  color:#67757e;
}

/* 
 *  NOTE: for perfomance reasons this images will be preloaded in JS, 
 *        so make sure for them to stay in sync with the ones used in 
 *        preloading-script in AvProduct::systemImageMap()     
 */
 
 /* TODO: replace images with propper ones! */
 
.tx_avproduct .system .dynamic
{
  background: url('vhs-assets-css-30cdee418378ab2afa5cbfab4015e070.png') no-repeat scroll -2421px top transparent;
}

.tx_avproduct .system .dynamic.item_0 /* original, no-hover */
{
  background-position:-2421px 0;
}
.tx_avproduct .system .dynamic.item_1
{
  background-position:-616px 0;
}
.tx_avproduct .system .dynamic.item_2 
{
  background-position:-817px 0;
}
.tx_avproduct .system .dynamic.item_3 
{
  background-position:-215px 0;
}
.tx_avproduct .system .dynamic.item_4 
{
  background-position:-1816px 0;
}
.tx_avproduct .system .dynamic.item_5 
{
  background-position:-1613px 0;
}
.tx_avproduct .system .dynamic.item_6 
{
  background-position:-1214px 0;
}
.tx_avproduct .system .dynamic.item_7 
{
  background-position:-2218px 0;
}
.tx_avproduct .system .dynamic.item_8 
{
  background-position:-15px 0;
}
.tx_avproduct .system .dynamic.item_9 
{
  background-position:-1017px 0;
}
.tx_avproduct .system .dynamic.item_10
{
  background-position:-2015px 0;
}

/* $2 - Categories -----------------------------------------------------------*/
.tx_avproduct .module_list
{
  margin-bottom:40px;
  margin-top:20px;
}

.tx_avproduct .categories .teaser,
.tx_avproduct .category .teaser,
.tx_avproduct .products .teaser
{
  padding-bottom:5px;
}

.tx_avproduct .categories ul.module_list ul
{
  margin-bottom:0px;
}
.tx_avproduct .categories .module_list_item
{
  padding:20px 0;
}

/* $3 - Category -------------------------------------------------------------*/

.tx_avproduct .category .module_list_item
{
  border-bottom:0px solid transparent;
}

/* $4 - Products -------------------------------------------------------------*/

.tx_avproduct .products .additional_title,
.tx_avproduct .categories .description h3:first-child
{
  margin-top:30px;
}

.tx_avproduct .products .module_list_item
{
  padding:20px 0;
}

.tx_avproduct .products a.download
{
  float:right;
  height:20px;
  margin-top:10px;
  clear:right;
}

.tx_avproduct .downloads .module_list .image 
{
  float:left;
  width:74px;
}
.tx_avproduct .downloads .module_list .info 
{
  float:left;
  padding-right:25px;
  width:375px;
}
.tx_avproduct .downloads .module_list .preview 
{
  float:left;
  padding-top:4px;
  width:60px;
}
.tx_avproduct .downloads .module_list .preview a.ir
{
  background: url('vhs-assets-css-f06564c3823267fe7d99a7ec905c2501.png') no-repeat scroll 0px -400px transparent;
  height:25px;
  width:25px;
}

.tx_avproduct .downloads .module_list .interaction 
{
  float:left;
  width:100px;
}
.tx_avproduct .downloads .module_list
{
  margin-bottom: 40px;
}
.tx_avproduct .downloads .module_list_item
{
  padding:16px 0;
}

.tx_avproduct .downloads a.title
{
  color:#001950;
  font-family:FrutigerNeueLTW02-CnBlk_775104, Arial;
  font-size:14px;
  line-height:15px;
}

/* $5 - Product --------------------------------------------------------------*/

.tx_avproduct .product
{
  /*margin-bottom:60px;*/
}
.tx_avproduct .product .media
{
  border:1px solid #E5E6E8;
  min-height:180px;
  margin-bottom:30px;
  position:relative;
}
.tx_avproduct .product .banner
{
  text-align:center;
}
.tx_avproduct .product .images
{
  margin-bottom:0;
  top:11px;
  right:0px;
  position:absolute;
  width:160px;
}

.tx_avproduct .product .images li
{
  padding:6px 0;
}

.tx_avproduct .product .images .hidden_image
{
  display:none;
}

.tx_avproduct .product .images img
{
  border:1px solid #E5E6E8;
}

.tx_avproduct .product .images .active img
{
  border:1px solid #415e80;
}

.tx_avproduct .product .content.content_left
{
  float:left;
  width:375px;
}

.tx_avproduct .product .downloads
{
  float:right;
  overflow:hidden;
  width:234px;
  margin-left:30px;
}

.tx_avproduct .product .downloads ul
{
  border-top:1px solid #E5E6E8;
}
.tx_avproduct .product .downloads ul li div.filename
{
  margin:0px 10px;
}

.tx_avproduct .product .downloads ul li div.link
{
  margin-right:10px;
}
.tx_avproduct .product .downloads ul li div.format
{
  margin-left:10px;
}

.tx_avproduct .product .downloads .module_list_item:last-child
{
  border-bottom: 1px solid #E5E6E8;
}

.tx_avproduct .product .downloads .headline
{
  color:#001950;
  font-family:FrutigerNeueLTW02-CnBlk_775104,Arial;
  font-size:16px;
  line-height:17px;
  margin-bottom:10px;
  margin-left:10px;
  text-transform: none;
}

.tx_avproduct .product .downloads .download_title
{
  color:#001950;
  font-family:FrutigerNeueLTW02-CnBlk_775104,Arial;
  font-size:14px;
  line-height:15px;
  margin-bottom:3px;
  text-transform: none;
}
.tx_avproduct .product .downloads .description
{
  margigin-bottom:5px;
}


/* $0 - Index ////////////////////////////////////////////////////////////////*/

.tx_avdownload .top
{
  border-bottom: 1px solid #E5E6E8;
  min-height:50px;
  padding:10px 0px 20px;
}

.tx_avdownload .top.nofilter
{
  min-height:20px;
}

/* filter */
.tx_avdownload .top .filter
{
  float:left;
}
.tx_avdownload .top .filter label
{
  display:block;
}
.tx_avdownload .top .question
{
  float:right;
  width:300px;
}
.tx_avdownload .top .question_left
{
  float:left;
  width:300px;
}

.tx_avdownload .filter .form_row.last
{
  padding-bottom:0px;   
}

.tx_avdownload .form_row .selectbox
{
  width:235px;
}

ul.selectbox.items.sb_default.mediacenter_filter
{
  width:232px;
}

.selectbox .mediacenter_filter .display .text
{
  width:auto;
}

ul.selectbox.items.sb_default.mediacenter_filter .optgroup
{
  padding:8px 0;
}

ul.selectbox.items.sb_default.mediacenter_filter .optgroup .label
{
  padding: 2px 6px;
  font-weight:normal;
}

ul.selectbox.items.sb_default.mediacenter_filter .optgroup ul.items li
{
  background: url('vhs-assets-css-12085673086a6f158b9fceb2bf377701.gif') no-repeat scroll left center transparent;
}

.selectbox.items.sb_default.mediacenter_filters li.hover .item
{
  background: url('vhs-assets-css-12085673086a6f158b9fceb2bf377701.gif') no-repeat scroll left center transparent;
  background-color:transparent;
}

.selectbox.items .optgroup li.hover > .item
{
  background: url('vhs-assets-css-12085673086a6f158b9fceb2bf377701.gif') no-repeat scroll left center #ededed;
}

.selectbox.items.mediacenter_filters .optgroup .items
{
  padding-left:0px;
}

.selectbox.items.sb_default.mediacenter_filters .optgroup .items
{
  padding-left:0px;
}

/* item count */

.tx_avdownload .itemcount 
{
  margin:20px 0;
  text-align:center;
  font-size:17px;
}

/* list */
.tx_avdownload .module_list .category_info 
{
  margin-bottom:16px;
}
.tx_avdownload .module_list .image 
{
  float:left;
  width:74px;
  min-height:1px;
}
.tx_avdownload .module_list .info 
{
  float:left;
  padding-right:25px;
  width:355px;
}
.tx_avdownload .module_list .preview 
{
  float:none;
  padding:0;
  margin:0;
  display:table-cell;
  vertical-align:middle;
  width:60px;
}
.tx_avdownload .module_list .preview a.ir
{
  background: url('vhs-assets-css-f06564c3823267fe7d99a7ec905c2501.png') no-repeat scroll 0px -400px transparent;
  height:25px;
  width:25px;
}

.tx_avdownload .module_list .interaction 
{
  float:none;
  padding:0;
  margin:0;
  display:table-cell;
  vertical-align:middle;
  width:100px;
}
.tx_avdownload .module_list .cart 
{
  position:relative;
  width:70px;  
  float:none;
  padding:0;
  margin:0;
  display:table-cell;
  vertical-align:middle;
}
.tx_avdownload .module_list .cart .indicator
{
  position: absolute;
  right: 5px;
  top: -14px;
}
.tx_avdownload .index .module_list .cart .action
{
  float:right;
  position:relative;
}

/* cart specific content */
.tx_avdownload .is_cartable.cart_action_remove
{
  display:none;
}


.tx_avdownload .index .module_list.downloads
{
  background: url('vhs-assets-css-9e2b23eb45e49e9b543a26f61e6bca9f.gif') no-repeat scroll 0 0 transparent;
  margin-bottom: 40px;
}
.tx_avdownload .index .module_list.cats
{
  margin-top:20px;
}
.tx_avdownload .index .module_list_item
{
  padding:16px 0;
}
.tx_avdownload .items_per_page.form_row .selectbox
{
  width:60px;
}

.tx_avdownload .index .fce_youtube,
.tx_avdownload .index .fce_youtube a
{
  margin-bottom:0px;
}

/* Pager */
.tx_avdownload .index .pager
{
  text-align:center;
  margin-bottom:30px;
}

.tx_avdownload .index .pager .page
{
  border-right:2px solid #9A9DA0;
  padding-right:3px;
  margin-right:7px;
}

.tx_avdownload .index .pager .page.last
{
  border-right:0px none;
}

.tx_avdownload .index .items_per_page
{
  margin-top:20px;
  text-align:left;
}

.tx_avdownload .index .items_per_page .title
{
  font-size:11px;
  padding:0 10px;
  line-height:25px
}

.tx_avdownload .index .pager .pages
{
  display:inline-block;
}

.tx_avdownload .index .pager .pages_inner
{
  padding:18px 10px 0 16px;
}

.tx_avdownload .index .pager .prev,
.tx_avdownload .index .pager .next
{
  background:url('vhs-assets-css-cd711e9a02e4a91a0bb6bf0bccfeb31c.gif') top left no-repeat;
  float:left;
  height:32px;
  margin-top:10px;
  width:20px;
}

.tx_avdownload .index .pager .prev_empty,
.tx_avdownload .index .pager .next_empty
{
  display:block;
  float:left;
  height:32px;
  margin-top:10px;
  width:20px;
}

.tx_avdownload .index .pager .prev:hover
{
  background-position:0px -75px;
}

.tx_avdownload .index .pager .next
{
  background-position:0px -40px;
}

.tx_avdownload .index .pager .next:hover
{
  background-position:0px -115px;
}

/* $1 - Contact //////////////////////////////////////////////////////////////*/

#tx_avdownloads_contact_form_field_agb_label {
  display:inline;
}
#tx_avdownloads_contact_form_field_agb_label:hover{
  cursor:pointer;
}

#tx_avdownloads_contact_form_field_agb {
  vertical-align: middle;
  margin-right:10px;
}

/* $2 - Cart Small ///////////////////////////////////////////////////////////*/

#cart_small  {
  right:-1px;
  position:fixed;
  height:192px;
  width:58px;
  top:50%;
}
#cart_small_wrapper {  
  background:url('vhs-assets-css-b57592f71ae0f4e05dd7ad1756a3ab08.png') no-repeat top left transparent;
  height:192px;
  width:58px;
}
#cart_small_wrapper.cart_empty {
  visibility:hidden;
}
#cart_small_wrapper.en {  
  background:url('vhs-assets-css-d7e55f8a32d569d57e74b28e1f2dd856.png') no-repeat top left transparent;
}
#cart_small_wrapper.fr {  
  background:url('vhs-assets-css-a7693e82cf4a6e65286499d714006445.png') no-repeat top left transparent;
}
#cart_small_wrapper.nl {  
  background:url('vhs-assets-css-96825602cb4aef52fced8933158526e9.png') no-repeat top left transparent;
}

#cart_small_content {
  cursor: pointer;
  height: 148px;
  margin-left: 22px;
  margin-right: 0;
  padding-top: 22px;
  width: 35px;
}
#cart_small .small_inner {
  height: 148px;
  width: 35px;
}

#cart_small a:hover{
  text-decoration:none;
}

#followup #cart_small { 
  right:0px;
}
#followup #cart_small .small_inner { 
  margin-right:0;
}

#cart_animation_flying {
  position:absolute;
  width:5px;
  height:5px;
  border:1px solid #DEDFE3;
  display:none;
  background-color:#DEDFE3;
  background-repeat:no-repeat;
  background-position: center center;
}

/* $2 - Cart Large ///////////////////////////////////////////////////////////*/

#tx_downloads_cart_large .advise
{
  margin-bottom:30px;
}

#tx_downloads_cart_large  .cart_items_cnt
{
  margin:40px 0px;
}

#tx_downloads_cart_large .module_list
{
  margin-bottom:20px;
}
#tx_downloads_cart_large .module_list .item_left
{
  width:65%;
}

#tx_downloads_cart_large .module_list .item_left .description
{
  color:#9A9DA0;
  font-size:11px;
}

#tx_downloads_cart_large .module_list .item_right
{
  margin-left: 5%;
  position:relative;
  width:30%;
}

#tx_downloads_cart_large .module_list .item_right .amount
{
  float:left;
  width:90px;
}
#tx_downloads_cart_large .module_list .item_right .amount input
{
  margin-top:3px;
}
#tx_downloads_cart_large .module_list .item_right .amount input.readonly
{
  margin-top:4px;
  border:none;
  cursor:default;
}
#tx_downloads_cart_large .module_list .item_right .amount .textfield
{  
  float:left;
}
#tx_downloads_cart_large .module_list .item_right .amount div
{  
  margin-top:-2px;
}
#tx_downloads_cart_large .module_list .item_right .amount label
{
  float:left;
  display:block;
  margin-right:5px;
}
#tx_downloads_cart_large .module_list .item_right .error
{
  margin-top:2px;
  color:red;
}
#tx_downloads_cart_large .module_list .item_right .delete
{
  float:left;
  width:70px;
}
#tx_downloads_cart_large .module_list .item_right .delete .ajax_loader
{
  position:absolute;
  right:0px;
  top:-8px;
}

/* $2 - Cart Form ////////////////////////////////////////////////////////////*/

.tx_avdownload .form .module_list
{
  margin-bottom:50px;
}
.tx_avdownload .form .module_list .item_right
{
  position:relative;
  float:right;
  width:60px;
}
.tx_avdownload .form .module_list .item_right div
{  
  margin-top:-2px;
}
.tx_avdownload .form .module_list .item_right label
{
  float:left;
  display:block;
  margin-right:5px;
}
.tx_avdownload .form .form_row .selectbox
{
  width:190px;
}


/* $1 - List -----------------------------------------------------------------*/

.tx_avnews .list .element {
    padding-bottom: 20px;
}

.tx_avnews .list .element .left {
    width: 130px;
    height: 100px;
}

.tx_avnews .list .element .right {
    width: 500px;
}

.tx_avnews .list .module_list_item .item_left {
    float: left;
}

.tx_avnews .list .module_list_item .ritem_right {
    float: left;
    width: 510px;
}

.tx_avnews .list a.more {
    float: right;
}

.tx_avnews .list .banner {
    margin-bottom: 20px;
    width: 643px;
    overflow: hidden;
}

/* Pager */
.tx_avnews .list .pager {
    text-align: center;
    margin-bottom: 30px;
}

.tx_avnews .list .pager .page {
    border-right: 2px solid #9A9DA0;
    padding-right: 3px;
    margin-right: 7px;
}

.tx_avnews .list .pager .page.last {
    border-right: 0px none;
}

.tx_avnews .list .items_per_page {
    margin-top: 20px;
    text-align: left;
}

.tx_avnews .list .items_per_page .title {
    font-size: 11px;
    padding: 0 10px;
    line-height: 25px
}

.tx_avnews .list .pager .pages {
    display: inline-block;
}

.tx_avnews .list .pager .pages_inner {
    padding: 18px 10px 0 16px;
}

.tx_avnews .list .pager .prev,
.tx_avnews .list .pager .next {
    background: url('vhs-assets-css-cd711e9a02e4a91a0bb6bf0bccfeb31c.gif') top left no-repeat;
    float: left;
    height: 32px;
    margin-top: 10px;
    width: 20px;
}

.tx_avnews .list .pager .prev_empty,
.tx_avnews .list .pager .next_empty {
    display: block;
    float: left;
    height: 32px;
    margin-top: 10px;
    width: 20px;
}

.tx_avnews .list .pager .prev:hover {
    background-position: 0px -75px;
}

.tx_avnews .list .pager .next {
    background-position: 0px -40px;
}

.tx_avnews .list .pager .next:hover {
    background-position: 0px -115px;
}

.tx_avnews .list .items_per_page.form_row .selectbox {
    width: 60px;
}

.tx_avnews .list .index .items_per_page {
    margin-top: 20px;
    text-align: left;
}

.tx_avnews .list .index .items_per_page .title {
    font-size: 11px;
    padding: 0 10px;
    line-height: 25px
}

/* $2 - Show -----------------------------------------------------------------*/

.tx_avnews .show .image,
.tx_avnews .show .description {
    padding-bottom: 20px;
}

.tx_avnews .show .imagegallery,
.tx_avnews .show .downloads {
    margin-top: 20px;
}

.tx_avnews .show .downloads li {
    padding: 4px 0;
}


